/* separatori */
.decorated{position: relative;}
.decorated:after{
	content: "";
	position: absolute;
	bottom: -40px;
	left: 0;
	right: 0;
	height: 40px;
	width: 100%;
	-webkit-clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
	        clip-path: polygon(0% 0%, 100% 100%, 100% 0%);
	background-color: inherit;
}
.decorated.rev-deco:after,
.decorated.rew-deco:after{
	bottom: auto;
	top: -40px;
	-webkit-clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
	        clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
}